diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
index 511300f..c475a20 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Vestfirðir</rdfs:label>
       <skos:definition>The region of Vestfirðir in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Vestfirðir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Vestfirðir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Suðurnes</rdfs:label>
       <skos:definition>The region of Suðurnes in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Suðurnes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Suðurnes</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Austurland</rdfs:label>
       <skos:definition>The region of Austurland in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Austurland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Austurland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Höfuðborgarsvæði</rdfs:label>
       <skos:definition>The region of Höfuðborgarsvæði in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Höfuðborgarsvæði</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Höfuðborgarsvæði</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Norðurland vestra</rdfs:label>
       <skos:definition>The region of Norðurland vestra in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Norðurland vestra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Norðurland vestra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Norðurland eystra</rdfs:label>
       <skos:definition>The region of Norðurland eystra in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Norðurland eystra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Norðurland eystra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Vesturland</rdfs:label>
       <skos:definition>The region of Vesturland in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Vesturland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Vesturland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Suðurland</rdfs:label>
       <skos:definition>The region of Suðurland in the country of Iceland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Iceland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Suðurland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Suðurland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-is;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-is;"/>
    </owl:NamedIndividual>
